PARAM_MSG_INFO=Dispositifs selection
PARAM_MSG_WARNING=Please select at least one dispositif to continue.
PARAM_MSG_INTRO=Please select dispositifs that are the focus of your search.
PARAM_MSG_NO_RESULT_FOR_SELECTION = No data corresponds to the values \u200b\u200bselected
PARAM_MSG_ADD_ALL = Add all
PARAM_MSG_DELETE_ALL = delete all
